#!/usr/bin/env bash
set -euo pipefail

echo "Install BearLogica and necessary packs"

# установить иконку и .desktop
./install_icon.sh

# установить пакет поддержки плат и библиотеки
./install_board.sh

echo "Done"